<!DOCTYPE html>
<html>

<head>
    <title>Detalle de Cita</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }

        .container {
            margin: 20px;
        }

        .header {
            text-align: center;
            margin-bottom: 50px;
        }

        .details {
            margin-bottom: 20px;
        }

        .details ul {
            list-style-type: none;
            padding: 0;
        }

        .details ul li {
            margin-bottom: 10px;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="header">
            <h1>Detalle de Cita</h1>
        </div>
        <div class="details">
            <p>Se agendó exitosamente una cita para:</p>
            <ul>
                <li><strong>Fecha:</strong> {{ $cita->fecha }}</li>
                <li><strong>Hora:</strong> {{ $cita->hora }}</li>
                <li><strong>Cliente:</strong> {{ $cita->cliente->nombre }}</li>
            </ul>
        </div>
    </div>
</body>

</html>