

<?php $__env->startSection('index'); ?>
    <div class="container">

        <h1>Citas Atendidas </h1>

        <div class="row py-3 px-3">
            <div class="col">
                <div class="row">
                    <div class="col-9">
                        <h2 class="text-secondary"></h2>
                        <h5 class="text-dark"><?php echo e(date('Y-m-d')); ?></h5> <!-- Muestra la fecha actual -->
                    </div>
                    <div class="col-3">
                        <a href="<?php echo e(route('Cita.create')); ?>" class="btn btn-success btn-lg">+ Agendar Cita</a>
                    </div>
                </div>
            </div>
            <div class="w-100"></div>
            <div class="col py-3 px-3">
                <?php $__currentLoopData = $dataAtendidas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="border border-5 px-4 py-4 mb-3">
                        <div class="row">
                            <div class="col-8">
                                <h3 class="text-secondary"><?php echo e($item->fecha); ?></h3>
                                <h6 class="text-dark"><?php echo e($item->hora); ?></h6>
                                <h5 class="text-dark"><?php echo e($item->cliente->nombre); ?></h5>
                                <h6 class="text-dark"><?php echo e($item->cliente->telefono); ?></h6>
                                <h6 class="text-dark"><?php echo e($item->cliente->correo); ?></h6>
                            </div>
                            <div class="col-4">
                                <p class="text-success">Cita atendida</p>
                                <form action="<?php echo e(route('Cita.destroy', $item->id_cita)); ?>" method="POST">
                                    <?php echo method_field('delete'); ?>
                                    <?php echo csrf_field(); ?>
                                    <button class="btn btn-block btn-danger mb-2 rounded-pill">Eliminar del
                                        Historial</button>
                                </form>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('inicio', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Hanzel\Desktop\IF6201-ProyectoFinal\resources\views/cita/citasAtendidas.blade.php ENDPATH**/ ?>