<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="FoodDesk - Online Food Delivery Admin Dashboard" />
    <meta property="og:title" content="FoodDesk - Online Food Delivery Admin Dashboard" />
    <meta property="og:description" content="FoodDesk - Online Food Delivery Admin Dashboard" />
    <meta property="og:image" content="https://fooddesk.dexignlab.com/xhtml/social-image.png" />
    <meta name="format-detection" content="telephone=no">

    <!-- PAGE TITLE HERE -->
    <title>FoodDesk - Online Food Delivery Admin Dashboard</title>

    <!-- FAVICONS ICON -->
    <link rel="shortcut icon" type="image/png" href="images/favicon.png" />

    <link href="./vendor/fullcalendar/css/main.min.css" rel="stylesheet">
    <link href="./vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">

    <link href="./vendor/bootstrap-select/dist/css/bootstrap-select.min.css" rel="stylesheet">
    <link href="./vendor/swiper/css/swiper-bundle.min.css" rel="stylesheet">
    <link href="./css/style.css" rel="stylesheet">

    <link rel="stylesheet" href="{{ asset('asset/vendor/fullcalendar/css/main.min.css') }}">
    <link rel="stylesheet" href="{{ asset('asset/vendor/jquery-nice-select/css/nice-select.css') }}">
    <link rel="stylesheet" href="{{ asset('asset/vendor/bootstrap-select/dist/css/bootstrap-select.min.css') }}">
    <link rel="stylesheet" href="{{ asset('asset/vendor/swiper/css/swiper-bundle.min.css') }}">
    <link rel="stylesheet" href="{{ asset('asset/css/style.css') }}">


    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!-- SweetAlert CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/sweetalert2@11/dist/sweetalert2.min.css">

    <!--     Fonts and icons     -->
    <link rel="stylesheet" type="text/css"
        href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900|Roboto+Slab:400,700" />
    <!-- Nucleo Icons -->
    <!-- Nucleo Icons -->



    <!-- Bootstrap CSS -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0/css/bootstrap.min.css" rel="stylesheet">

    <!-- Bootstrap JS -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0/js/bootstrap.bundle.min.js"></script>


    <!-- Material Icons -->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Round" rel="stylesheet">
    <!-- CSS Files -->
    <link id="pagestyle" href="assets/css/material-dashboard.css?v=3.1.0" rel="stylesheet" />
    <!-- Nepcha Analytics (nepcha.com) -->
    <!-- Nepcha is a easy-to-use web analytics. No cookies and fully compliant with GDPR, CCPA and PECR. -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>



    <style>
        .table-responsive {
            overflow-x: auto;
            /* Permite el desplazamiento horizontal si es necesario */
            -webkit-overflow-scrolling: touch;
            /* Suaviza el desplazamiento en dispositivos móviles */
        }

        .table {
            table-layout: fixed;
            /* Asegura que todas las columnas tengan el mismo ancho */
            width: 100%;
            /* Asegura que la tabla ocupe todo el ancho disponible */
        }

        th,
        td {
            word-wrap: break-word;
            /* Permite que el texto se ajuste dentro de las celdas */
            text-align: center;
            /* Centra el contenido en las celdas */
        }

        .cita-button {
            width: 100%;
            /* Hace que los botones ocupen todo el ancho de su contenedor */
            font-size: 0.9rem;
            /* Ajusta el tamaño del texto para dispositivos pequeños */
            white-space: nowrap;
            /* Evita que el texto se desborde fuera del botón */
            overflow: hidden;
            /* Oculta el desbordamiento */
            text-overflow: ellipsis;
            /* Agrega puntos suspensivos si el texto es demasiado largo */
        }

        .modal-lg {
            max-width: 90%;
            /* Asegura que el modal no ocupe más del 90% del ancho de la pantalla */
        }

        .hr-small {
            margin: 0.2rem 0;
            /* Ajusta el espacio de los separadores entre citas */
        }

        @media (max-width: 576px) {
            .cita-button {
                font-size: 0.8rem;
                /* Reduce el tamaño del texto en pantallas pequeñas */
            }


            /* Reducir el padding de las celdas para un diseño más compacto */
            .table td,
            .table th {
                padding: 0.3rem;
                font-size: 0.85rem;
            }

            /* Botones de cita más compactos */
            .cita-button {
                font-size: 0.8rem;
                padding: 0.2rem 0.4rem;
            }

            /* Reducir espacio entre citas */
            .hr-small {
                margin: 0.1rem 0;
            }

            /* Ajuste específico para pantallas pequeñas */
            @media (max-width: 768px) {
                .cita-button {
                    font-size: 0.7rem;
                    padding: 0.1rem 0.3rem;
                }

                .table td {
                    padding: 0.2rem;
                }
            }

            /* Reducir el padding de las celdas para un diseño más compacto */
            .table td,
            .table th {
                padding: 0.3rem;
                font-size: 0.85rem;
            }

            /* Botones de cita más compactos */
            .cita-button {
                font-size: 0.8rem;
                padding: 0.2rem 0.4rem;
            }

            /* Reducir espacio entre citas */
            .hr-small {
                margin: 0.1rem 0;
            }

            /* Ajuste específico para pantallas pequeñas */
            @media (max-width: 768px) {
                .cita-button {
                    font-size: 0.7rem;
                    padding: 0.1rem 0.3rem;
                }

                .table td {
                    padding: 0.2rem;
                }
            }

            .table-responsive {
                max-height: 100px !important;
                /* Ajusta según la altura deseada */
                overflow-y: auto;
                -webkit-overflow-scrolling: touch;
            }


        }
    </style>

</head>

<body>


    <!-- Modal -->
    <div class="modal fade" id="eventModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Evento</h5>
                    <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <label for="eventTitle">Título del Evento:</label>
                    <input type="text" id="eventTitle" class="form-control">
                    <br>
                    <label for="eventDescription">Descripción:</label>
                    <textarea id="eventDescription" class="form-control"></textarea>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Cerrar</button>
                    <button type="button" class="btn btn-primary" id="saveEvent">Guardar Evento</button>
                </div>
            </div>
        </div>
    </div>

    <div id="preloader">
        <div class="lds-ripple">
            <div></div>
            <div></div>
        </div>
    </div>


    <div id="main-wrapper">

        <div class="content-body">
            <div class="container">

                <div class="row page-titles">


                    <nav class="navbar navbar-main navbar-expand-lg px-0 mx-4 shadow-none border-radius-xl"
                        id="navbarBlur" data-scroll="true">
                        <div class="container-fluid py-1 px-3">
                            <nav aria-label="breadcrumb">
                                <h6 class="font-weight-bolder mb-0">
                                    <div class="container py-4">
                                        <div class="d-flex align-items-center">
                                            <div class="page-item">
                                                <a class="page-link"
                                                    href="{{ route('calendario.mostrar', ['semana' => $semana - 1]) }}"
                                                    aria-label="Previous">
                                                    <span aria-hidden="true"><i
                                                            class="bi bi-chevron-compact-left icono-grandee"></i></span>
                                                </a>
                                            </div>
                                            <div class="page-item">
                                                <a class="page-link"
                                                    href="{{ route('calendario.mostrar', ['semana' => $semana + 1]) }}"
                                                    aria-label="Next">
                                                    <span aria-hidden="true"><i
                                                            class="bi bi-chevron-compact-right icono-grandee"></i></span>
                                                </a>
                                            </div>
                                            <small class="ms-2">
                                                {{ $fechaInicioSemana->translatedFormat('l, d \d\e F \d\e Y') }} -
                                                {{ $fechaFinSemana->translatedFormat('l, d \d\e F \d\e Y') }}
                                                <br>
                                                Hoy: {{ $hoy->translatedFormat('l, d \d\e F \d\e Y') }}
                                            </small>
                                        </div>
                                    </div>
                                </h6>
                            </nav>
                            <small class="mb-2">
                                <a href="{{ route('calendario.mostrar', ['semana' => $semanaActual]) }}">
                                    <button type="button" class="btn btn-success">Semana Actual</button>
                                </a>
                            </small>
                        </div>
                    </nav>



                </div>
                <!-- row -->

                <div class="row">
                    <div class="card">
                        <div class="card-body">
                            <link rel="stylesheet" href="{{ asset('assets/css/calendario.css') }}">
                            <script src="{{ asset('assets/js/calendario.js') }}"></script>

                            <div class="row">
                                <div class="col-12">
                                    <div class="table-responsive">
                                        <table class="table table-bordered">
                                            <thead>
                                                <tr>
                                                    <th class="icono"><i class="bi bi-clock icono-grande"></i></th>
                                                    <th class="bg-primary text-white">Lunes
                                                        {{ $fechaInicioSemana->isoFormat('DD/MM') }}</th>
                                                    <th class="bg-success text-white">Martes
                                                        {{ $fechaInicioSemana->copy()->addDay()->isoFormat('DD/MM') }}
                                                    </th>
                                                    <th class="bg-warning text-white">Miércoles
                                                        {{ $fechaInicioSemana->copy()->addDays(2)->isoFormat('DD/MM') }}
                                                    </th>
                                                    <th class="bg-danger text-white">Jueves
                                                        {{ $fechaInicioSemana->copy()->addDays(3)->isoFormat('DD/MM') }}
                                                    </th>
                                                    <th class="bg-purple text-white">Viernes
                                                        {{ $fechaInicioSemana->copy()->addDays(4)->isoFormat('DD/MM') }}
                                                    </th>
                                                    <th class="bg-info text-white">Sábado
                                                        {{ $fechaInicioSemana->copy()->addDays(5)->isoFormat('DD/MM') }}
                                                    </th>
                                                    <th class="bg-light text-dark">Domingo
                                                        {{ $fechaInicioSemana->copy()->addDays(6)->isoFormat('DD/MM') }}
                                                    </th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                @foreach ($horas as $hora)
                                                    <tr>
                                                        <td>{{ \Carbon\Carbon::createFromFormat('H:i:s', $hora)->format('g:i A') }}
                                                        </td>
                                                        @for ($day = 0; $day < 7; $day++)
                                                            @php
                                                                $currentDate = $fechaInicioSemana
                                                                    ->copy()
                                                                    ->addDays($day);
                                                                $citasDelDia = $citasSemana->filter(function (
                                                                    $cita,
                                                                ) use ($currentDate, $hora) {
                                                                    return \Carbon\Carbon::parse(
                                                                        $cita->fecha,
                                                                    )->isSameDay($currentDate) &&
                                                                        \Carbon\Carbon::parse($cita->hora)->format(
                                                                            'H:i:s',
                                                                        ) == $hora;
                                                                });
                                                            @endphp
                                                            <td>
                                                                @forelse ($citasDelDia as $cita)
                                                                    <div class="contenedor-cita">
                                                                        <button type="button"
                                                                            class="btn btn-primary cita-button"
                                                                            data-bs-toggle="tooltip"
                                                                            data-bs-html="true"
                                                                            data-bs-placement="bottom"
                                                                            data-bs-trigger="hover"
                                                                            title="
                                                                                    <strong>Hora:</strong> {{ $cita->hora }}<br>
                                                                                    <strong>Servicio:</strong> {{ $cita->servicio?->nombre }}<br>
                                                                                    <strong>Teléfono:</strong> {{ $cita->cliente->telefono }}<br>
                                                                                "
                                                                            data-cita-id="{{ $cita->id_cita }}"
                                                                            data-cita-hora="{{ $cita->hora }}"
                                                                            data-cita-servicio="{{ $cita->servicio?->nombre }}"
                                                                            data-cita-cliente="{{ $cita->cliente->nombre }}"
                                                                            data-cita-telefono="{{ $cita->cliente->telefono }}"
                                                                            data-cita-email="{{ $cita->cliente->correo }}">
                                                                            <p>{{ $cita->cliente->nombre }}</p>
                                                                        </button>
                                                                    </div>
                                                                    <hr class="hr-small">
                                                                @empty
                                                                    <div class="contenedor-cita">
                                                                        <a href="{{ route('cita.createDos', ['fecha' => $currentDate->format('Y-m-d'), 'hora' => $hora]) }}"
                                                                            class="btn btn-secondary btn-sm btn-compact">Agregar</a>
                                                                    </div>
                                                                @endforelse
                                                            </td>
                                                        @endfor
                                                    </tr>
                                                @endforeach
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>

                            <!-- Modal -->
                            <div class="modal fade" id="citaModal" tabindex="-1" aria-labelledby="citaModalLabel"
                                aria-hidden="true">
                                <div class="modal-dialog modal-lg modal-dialog-centered">
                                    <div class="modal-content modal-custom">
                                        <div class="modal-header modal-header-custom">
                                            <h5 class="modal-title" id="citaModalLabel">Detalles de la Cita</h5>
                                            <button type="button" class="btn-close btn-close-custom"
                                                data-bs-dismiss="modal" aria-label="Close"></button>
                                        </div>
                                        <div class="modal-body modal-body-custom" id="modalBodyContent">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <div class="card card-custom">
                                                            <div class="card-body">
                                                                <h6 class="card-title">Información de la Cita</h6>
                                                                <p class="card-text">Aquí se puede mostrar información
                                                                    adicional sobre la cita.</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <hr>
                                            <p><strong>Comentario Interno:</strong> <span
                                                    id="modalComentarioInterno">Aquí se pueden añadir notas o
                                                    información interna relevante para la cita.</span></p>
                                        </div>
                                        <div class="modal-footer modal-footer-custom">
                                            <form id="deleteForm" method="POST">
                                                @csrf
                                                @method('DELETE')
                                                <button type="submit" class="btn btn-danger">Eliminar</button>
                                            </form>
                                            <button type="button" class="btn btn-secondary btn-custom"
                                                data-bs-dismiss="modal" aria-label="Close">Cerrar</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-xl-9 col-xxl-6">

                    <div class="footer">
                        <div class="copyright border-top">
                            <p>Copyright © Designed by <a href="https://themeforest.net/user/dexignlabs"
                                    target="_blank">DexignLab</a> 2022</p>
                        </div>
                    </div>

                </div>

                <!-- Required vendors -->
                <script src="./vendor/global/global.min.js"></script>
                <script src="./vendor/bootstrap-select/dist/js/bootstrap-select.min.js"></script>
                <script src="./vendor/moment/moment.min.js"></script>

                <script src="./vendor/fullcalendar/js/main.min.js"></script>
                <script src="./js/plugins-init/fullcalendar-init.js"></script>
                <script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>

                <script src="./js/custom.js"></script>
                <script src="./js/dlabnav-init.js"></script>
                <script src="./vendor/swiper/js/swiper-bundle.min.js"></script>


                <script src="{{ asset('asset/vendor/global/global.min.js') }}"></script>
                <script src="{{ asset('asset/vendor/bootstrap-select/dist/js/bootstrap-select.min.js') }}"></script>
                <script src="{{ asset('asset/vendor/moment/moment.min.js') }}"></script>

                <script src="{{ asset('asset/vendor/fullcalendar/js/main.min.js') }}"></script>
                <script src="{{ asset('asset/js/plugins-init/fullcalendar-init.js') }}"></script>
                <script src="{{ asset('asset/vendor/jquery-nice-select/js/jquery.nice-select.min.js') }}"></script>



                <script src="{{ asset('asset/js/dlabnav-init.js') }}"></script>
                <script src="{{ asset('asset/js/custom.js') }}"></script>
                <script src="{{ asset('asset/vendor/swiper/js/swiper-bundle.min.js') }}"></script>
</body>

</html>