@extends('inicio')

@section('index')
    <div class="row justify-content-center">


        <div class="col-sm-8">
            <div class="card-body p-4">
                <h2 class="text-secondary">¡Cita Agendada Exitosamente!</h2>
                <hr class="mb-5">
                <p>Se agendó exitosamente una cita para:</p>
                <ul>
                    <li>Fecha: {{ $fecha }}</li>
                    <li>Hora: {{ $hora }}</li>
                </ul>

                <a href="{{ route('calendario.mostrar') }}" class="btn btn-block btn-secondary mb-2 rounded">Atrás</a>
                <a href="{{ route('cita.pdf', ['fecha' => $fecha, 'hora' => $hora]) }}"
                    class="btn btn-block btn-primary mb-2 rounded">PDF</a>

                <!-- Enlace para enviar correo -->
                {{-- <a href="{{ route('enviar.correo', ['id' => $cita->id]) }}" class="btn btn-block btn-success mb-2 rounded">Enviar Correo</a>
     --}}
            </div>
        </div>

    </div>
@endsection