@extends('inicio')

@section('index')
    <div class="container mt-4">

        <div class="row justify-content-center">
            <div class="col-sm-6">


                <!-- Card con el formulario -->
                <div class="card">
                    <div class="card-body p-4">

                        <h2 class="text-dark"><b>Insertar paciente</b></h2>
                        <hr class="mb-4">

                        <!-- Formulario de registro de paciente -->
                        <form action="{{ route('Cliente.store') }}" method="POST">
                            @method('post')
                            @csrf

                            <div class="mb-3">
                                <input type="text" name="nombre" class="form-control border" placeholder="Nombre"
                                    required>
                            </div>

                            <div class="mb-3">
                                <input type="text" name="telefono" class="form-control border" placeholder="Teléfono"
                                    required>
                            </div>

                            <div class="mb-3">
                                <input type="text" name="correo" class="form-control border" placeholder="Correo"
                                    required>
                            </div>

                            <!-- Botones de acción -->
                            <div class="d-flex justify-content-end mt-4 ms-3">
                                <a class="btn btn-secondary me-3" href="{{ route('Cliente.index') }}">Volver</a>
                                <button class="btn btn-success">Guardar</button>

                            </div>
                        </form>

                    </div>
                </div>

            </div>

        </div>
    </div>
@endsection