@extends('inicio')

@section('index')
    <div class="container mt-4">

        <div class="row justify-content-center">
            <div class="col-sm-6">


                <!-- Card con el formulario -->
                <div class="card border">
                    <div class="card-body p-4">


                        <form action="{{ route('Cliente.update', $item) }}" method="POST">

                            @method('put')
                            @csrf

                            <h2 class="text-dark"><b>Editando al paciente: {{ $item->nombre }}</b></h2>
                            <hr class=" mb-5">


                            <input type="text" name="nombre" style="background-color: rgb(227, 227, 227)"
                                placeholder="Nombre" class="form-control mb-2" value="{{ $item->nombre }}" required>


                            <input type="text" name="telefono" style="background-color: rgb(227, 227, 227)"
                                placeholder="Telefono" class="form-control mb-2" value="{{ $item->telefono }}" required>

                            <input type="text" name="correo" style="background-color: rgb(227, 227, 227)"
                                placeholder="Correo" class="form-control mb-2" value="{{ $item->correo }}" required>

                            <hr class="mt-5">

                            <div class="d-flex justify-content-end mt-4 ms-3">
                                <a class="btn btn-warning" href="{{ route('Cliente.index') }}">Cancelar</a>

                                <button class="btn btn-success float-end mx-2">Guardar cambios</button>

                            </div>

                        </form>
                    </div>

                </div>

            </div>

        </div>
    </div>
@endsection