@extends('inicio')

@section('index')
    <div class="container">
        <div class="row py-3 px-3">
            <div class="col">
                <h2 class="text-secondary">Citas de {{ $cliente->nombre }}</h2>
                <hr class="mb-5">
                <table class="table table-hover">
                    <thead class="bg-dark text-white">
                        <tr>
                            <th>#</th>
                            <th>Fecha</th>
                            <th>Hora</th>
                            <!-- Otros campos de cita según tu estructura -->
                        </tr>
                    </thead>
                    <tbody>
                        @foreach ($citas as $cita)
                            <tr>
                                <td>{{ $cita->id }}</td>
                                <td>{{ $cita->fecha }}</td>
                                <td>{{ $cita->hora }}</td>
                                <!-- Otros campos de cita según tu estructura -->
                            </tr>
                        @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div>
@endsection