

<?php $__env->startSection('index'); ?>
    <div>
        <h1> <a href="<?php echo e(route('Cliente.index')); ?>" class="btn btn-primary ">Regresar</a></h1>
        <h2 class="text-secondary mt-5">Citas de <?php echo e($cliente->nombre); ?> </h2>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-6">
                <h3>Citas No Atendidas</h3>
                <table class="table table-hover">
                    <thead>
                        <tr>

                            <th>Fecha</th>
                            <th>Hora</th>

                            <th>Acciones</th> <!-- Nueva columna para acciones -->
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__empty_1 = true; $__currentLoopData = $citasNoAtendidas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cita): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <tr>

                                <td><?php echo e($cita->fecha); ?></td>
                                <td><?php echo e($cita->hora); ?></td>

                                <td>
                                    <form action="<?php echo e(route('Cita.atendida', $cita->id_cita)); ?>" method="POST">
                                        <?php echo csrf_field(); ?>
                                        <button type="submit" class="btn btn-success btn-sm w-50">Marcar atendida</button>
                                    </form>


                                    <div class="mb-1"> <!-- Agrega un margen inferior pequeño para separar los botones -->
                                        <a href="<?php echo e(route('Cita.edit', $cita->id_cita)); ?>"
                                            class="btn btn-warning btn-sm mt-2 w-50">Reagendar cita</a>
                                    </div>
                                    <form action="<?php echo e(route('Cita.destroy', $cita->id_cita)); ?>" method="POST">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                        <button type="submit" class="btn btn-danger btn-sm mt-2 w-50"
                                            onclick="return confirm('¿Estás seguro de que deseas cancelar esta cita?')">Cancelar
                                            cita</button>
                                    </form>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <tr>
                                <td colspan="5">No hay citas no atendidas.</td>
                            </tr>
                        <?php endif; ?>
                    </tbody>
                </table>

            </div>

            <div class="col-6">
                <h3>Citas Atendidas</h3>
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th>Fecha</th>
                            <th>Hora</th>
                            <th>Estado</th> <!-- Cambiar el encabezado a Estado -->
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__empty_1 = true; $__currentLoopData = $citasAtendidas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cita): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <tr>
                                <td><?php echo e($cita->fecha); ?></td>
                                <td><?php echo e($cita->hora); ?></td>
                                <td>
                                    <?php if($cita->atendida === 1): ?>
                                        Atendida
                                    <?php elseif($cita->atendida === 0): ?>
                                        Cancelada
                                    <?php else: ?>
                                        Sin estado
                                    <?php endif; ?>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <tr>
                                <td colspan="3">No hay citas atendidas.</td>
                            </tr>
                        <?php endif; ?>
                    </tbody>
                </table>
            </div>
        </div>

    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('inicio', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\jalit\Downloads\IF6201-ProyectoFinal\resources\views/cliente/citas.blade.php ENDPATH**/ ?>