

<?php $__env->startSection('index'); ?>
    <div class="container-fluid mt-4">


        <div class="row justify-content-center">

            <div class="col-md-6">
                <h2 class="text-secondary">Lista de Pacientes</h2>
            </div>
            <div class="col-md-5 text-end">
                <a type="button" href="<?php echo e(route('Cliente.create')); ?>" class="btn btn-lg btn-outline-success">+ Nuevo
                    Paciente</a>
            </div>

            <hr class="mt-5">

            <div class="col-sm-11">


                <!-- Tabla responsiva -->
                <div class="table-responsive">
                    <table id="table-pacientes" class="datatable table table-hover table-sm table-bordered">
                        <thead class="bg-dark text-white text-center">
                            <tr>
                                <th>#</th>
                                <th>Nombre</th>
                                <th>Teléfono</th>
                                <th>Correo</th>
                                <th>Editar</th>
                                <th>Eliminar</th>
                                <th>Consultar</th>
                            </tr>
                        </thead>

                        <tbody class="bg-light text-center">
                            <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($item->id_cliente); ?></td>
                                    <td><?php echo e($item->nombre); ?></td>
                                    <td><?php echo e($item->telefono); ?></td>
                                    <td><?php echo e($item->correo); ?></td>
                                    <td>
                                        <a class="btn btn-sm btn-warning" href="<?php echo e(route('Cliente.edit', $item)); ?>"><i
                                                class="bi bi-pencil fs-6"></i></a>
                                    </td>
                                    <td>
                                        <form action="<?php echo e(route('Cliente.destroy', $item)); ?>" method="POST">
                                            <?php echo method_field('delete'); ?>
                                            <?php echo csrf_field(); ?>
                                            <button class="btn btn-sm btn-danger"><i class="bi bi-trash3 fs-6"></i></button>
                                        </form>
                                    </td>
                                    <td>
                                        <a class="btn btn-sm btn-outline-success"
                                            href="<?php echo e(route('Cliente.showCitas', $item->id_cliente)); ?>">Consultar</a>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('inicio', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\jalit\Imágenes\Imágenes\IF6201-ProyectoFinal\resources\views/cliente/index.blade.php ENDPATH**/ ?>