

<?php $__env->startSection('index'); ?>


    <div class="container-fluid mt-4">
        <div class="row justify-content-center">

            <div class="col-md-6">
                <h2 class="text-secondary">Lista de Servicios</h2>
            </div>
            <div class="col-md-5 text-end">
                <a href="<?php echo e(route('Servicio.create')); ?>" class="btn btn-success btn-lg">+ Nuevo servicio</a>
            </div>

            <hr><br>

            <div class="col-sm-11">


                <?php if($data->isEmpty()): ?>
                    <div class="alert alert-info text-center">
                        <strong>No hay servicios registrados.</strong>
                    </div>
                <?php else: ?>
                    <div class="table-responsive">
                        <table id="table-pacientes" class="datatable table table-hover table-sm table-bordered">
                            <thead class="bg-dark text-white text-center">
                                <tr>
                                    <th>Nombre</th>
                                    <th>Duración</th>
                                    <th>Precio</th>
                                    <th>Editar</th>
                                    <th>Eliminar</th>
                                </tr>
                            </thead>
                            <tbody class="text-center">
                                <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($item->nombre); ?></td>
                                        <td><?php echo e($item->duration); ?></td>
                                        <td>
                                            <?php if(!empty($item->precio)): ?>
                                                ₡<?php echo e($item->precio); ?>

                                            <?php else: ?>
                                                -
                                            <?php endif; ?>
                                        </td>
                                        <td>
                                            <div class="btn-group">
                                                <a href="<?php echo e(route('Servicio.edit', $item)); ?>"
                                                    class="btn btn-warning btn-sm"><i class="bi bi-pencil fs-6"></i></a>

                                            </div>
                                        </td>
                                        <td>
                                            <form action="<?php echo e(route('Servicio.destroy', $item)); ?>" method="POST"
                                                style="display:inline;">
                                                <?php echo method_field('delete'); ?>
                                                <?php echo csrf_field(); ?>
                                                <button class="btn btn-danger btn-sm"><i
                                                        class="bi bi-trash3 fs-6"></i></button>
                                            </form>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('inicio', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\jalit\Imágenes\Imágenes\IF6201-ProyectoFinal\resources\views/servicio/index.blade.php ENDPATH**/ ?>