

<?php $__env->startSection('index'); ?>
  
    <div class="row justify-content-center">
        <div class="col-md-5">

            <div class="card border">


                <div class="card-body p-4">

                    <h2 class="text-dark"><b>Agendar la cita</b></h2>

                    <hr class="mb-5">

                    <form action="<?php echo e(route('Cita.store')); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <label for="id_cliente">Cliente:</label>
                        <select class="form-control custom-select mb-2" name="id_cliente"
                            style="background-color: rgb(227, 227, 227)">
                            <option disabled selected>Elija el cliente</option>
                            <?php $__currentLoopData = $clientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cliente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($cliente->id_cliente); ?>"><?php echo e($cliente->nombre); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>

                        <div class="form-group ">
                            <label for="id_servicio">Servicio:</label>
                            <select class="form-control custom-select mb-2" name="id_servicio"
                                style="background-color: rgb(227, 227, 227)">
                                <option disabled selected>Elija el Servicio</option>
                                <?php $__currentLoopData = $servicios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $servicio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($servicio->id_servicio); ?>"><?php echo e($servicio->nombre); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <!-- Campo para la fecha -->


                            <div class="form-group">
                                <label for="fecha">Fecha:</label>
                                <input type="date" name="fecha" style="background-color: rgb(227, 227, 227)"
                                    placeholder="Fecha" class="form-control custom-select mb-2" required
                                    value="<?php echo e($fecha); ?>" readonly>
                            </div>

                            <!-- Campo para la hora -->
                            <div class="form-group">
                                <label for="hora">Hora:</label>
                                <select class="form-control  custom-select mb-2" name="hora"
                                    style="background-color: rgb(227, 227, 227); pointer-events: none;">
                                    <option disabled selected>Elija la hora</option>
                                    <option value="08:00:00" <?php echo e($hora === '08:00:00' ? 'selected' : ''); ?>>8:00 AM
                                    </option>
                                    <option value="08:30:00" <?php echo e($hora === '08:30:00' ? 'selected' : ''); ?>>8:30 AM
                                    </option>
                                    <option value="09:00:00" <?php echo e($hora === '09:00:00' ? 'selected' : ''); ?>>9:00 AM
                                    </option>
                                    <option value="09:30:00" <?php echo e($hora === '09:30:00' ? 'selected' : ''); ?>>9:30 AM
                                    </option>
                                    <option value="10:00:00" <?php echo e($hora === '10:00:00' ? 'selected' : ''); ?>>10:00 AM
                                    </option>
                                    <option value="10:30:00" <?php echo e($hora === '10:30:00' ? 'selected' : ''); ?>>10:30 AM
                                    </option>
                                    <option value="11:00:00" <?php echo e($hora === '11:00:00' ? 'selected' : ''); ?>>11:00 AM
                                    </option>
                                    <option value="11:30:00" <?php echo e($hora === '11:30:00' ? 'selected' : ''); ?>>11:30 AM
                                    </option>
                                    <option value="12:00:00" <?php echo e($hora === '12:00:00' ? 'selected' : ''); ?>>12:00 MD
                                    </option>
                                    <option value="12:30:00" <?php echo e($hora === '12:30:00' ? 'selected' : ''); ?>>12:30 MD
                                    </option>
                                    <option value="13:00:00" <?php echo e($hora === '13:00:00' ? 'selected' : ''); ?>>1:00 PM
                                    </option>
                                    <option value="13:30:00" <?php echo e($hora === '13:30:00' ? 'selected' : ''); ?>>1:30 PM
                                    </option>
                                    <option value="14:00:00" <?php echo e($hora === '14:00:00' ? 'selected' : ''); ?>>2:00 PM
                                    </option>
                                    <option value="14:30:00" <?php echo e($hora === '14:30:00' ? 'selected' : ''); ?>>2:30 PM
                                    </option>
                                    <option value="15:00:00" <?php echo e($hora === '15:00:00' ? 'selected' : ''); ?>>3:00 PM
                                    </option>
                                    <option value="15:30:00" <?php echo e($hora === '15:30:00' ? 'selected' : ''); ?>>3:30 PM
                                    </option>
                                    <option value="16:00:00" <?php echo e($hora === '16:00:00' ? 'selected' : ''); ?>>4:00 PM
                                    </option>
                                    <option value="16:30:00" <?php echo e($hora === '16:30:00' ? 'selected' : ''); ?>>4:30 PM
                                    </option>
                                    <option value="17:00:00" <?php echo e($hora === '17:00:00' ? 'selected' : ''); ?>>5:00 PM
                                    </option>
                                    <option value="17:30:00" <?php echo e($hora === '17:30:00' ? 'selected' : ''); ?>>5:30 PM
                                    </option>
                                    <option value="18:00:00" <?php echo e($hora === '18:00:00' ? 'selected' : ''); ?>>6:00 PM
                                    </option>
                                    <option value="18:30:00" <?php echo e($hora === '18:30:00' ? 'selected' : ''); ?>>6:30 PM
                                    </option>
                                    <option value="19:00:00" <?php echo e($hora === '19:00:00' ? 'selected' : ''); ?>>7:00 PM
                                    </option>
                                    <option value="19:30:00" <?php echo e($hora === '19:30:00' ? 'selected' : ''); ?>>7:30 PM
                                    </option>
                                    <option value="20:00:00" <?php echo e($hora === '20:00:00' ? 'selected' : ''); ?>>8:00 PM
                                    </option>
                                </select>
                            </div>

                            <!-- Botón para enviar el formulario -->

                            <div class="d-flex justify-content-end mt-4 ms-3">
                                <a class="btn btn-danger me-5" href="<?php echo e(route('calendario.mostrar')); ?>">Cancelar</a>

                            <button type="submit" class="btn btn-success">Agendar</button>

                        </div>
                    </form>
                  
                </div>
            </div>

        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('inicio', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Hanzel\Desktop\IF6201-ProyectoFinal\resources\views/cita/createDos.blade.php ENDPATH**/ ?>